.container {
    position: relative;
    width: 100%;
    max-width: 600px;
    text-align: center;
    margin: 0 auto;
    padding: 0 20px;
    box-sizing: border-box;
  }
  .container-left {
    position: relative;
    width: 100%;
    max-width: 600px;
    text-align: left;
    margin: 0 auto;
    padding: 0 20px;
    box-sizing: border-box;
  }
  .column {
    position: center;
    width: 100%;
    float: center;
    box-sizing: border-box;
  }
  
  /* For devices larger than 400px */
  @media (min-width: 400px) {
    .container {
      width: 85%;
      padding: 0;
    }
  }
  
  /* For devices larger than 550px */
  @media (min-width: 550px) {
    .container {
      width: 80%;
    }
    .column,
    .columns {
      margin-left: 0;
    }
    .column:first-child,
    .columns:first-child {
      margin-left: 0;
    }
  }
  
  /* Base Styles
  –––––––––––––––––––––––––––––––––––––––––––––––––– */
  /* NOTE
  html is set to 62.5% so that all the REM measurements throughout Skeleton
  are based on 10px sizing. So basically 1.5rem = 15px :) */
  
  html {
    font-size: 100%;
    color-scheme: light dark;
  }
  body {
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    font-family: "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial,
      sans-serif;
  }
  
  /* Typography
  –––––––––––––––––––––––––––––––––––––––––––––––––– */
  h1 {
    margin-top: 0;
    margin-bottom: 16px;
    font-weight: 800;
  }
  h1 {
    font-size: 24px;
    line-height: 64px;
    letter-spacing: 0;
  }
  
  /* Larger than phablet */
  @media (min-width: 550px) {
    h1 {
      font-size: 48px;
      line-height: 96px;
    }
  }
  
  p {
    margin-top: 0;
  }
  
  /* Links
  –––––––––––––––––––––––––––––––––––––––––––––––––– */
  a {
    color: #2457F5;
  }
  a:hover {
    color: #083BDA; 
  }
  a:focus {
    outline: #7AB8FF solid 2px;
    border-radius: 2px;
  }         
  
  /* Link Color Dark Theme */
  @media (prefers-color-scheme: dark) {
    a {
      color: #4899F7;
  }
  a:hover {
    color: #7AB8FF;
  }
  a:focus {
    outline: #7AB8FF solid 2px;
    border-radius: 2px;
  }
  }
  .avatar {
    width: 128px;
    height: 128px;
    object-fit: cover;
    background-position: center;
    border-radius: 50%;
  }
.icon {
    padding: 0px 8px 3.5px 0px;
    vertical-align: middle;
    width: 20px;
    height: 20px;
}
.button.button-default {
    color: #ffffff;
    background-color: #2457F5;
  }
  .button.button-default:hover,
  .button.button-default:focus {
    filter: brightness(90%);
  }
  
  .button,
button {
  display: inline-block;
  text-decoration: none;
  height: 100%;
  text-align: center;
  vertical-align: middle;
  font-size: 18px;
  width: 300px;
  font-weight: 700;
  line-height: 20px;
  padding: 9px 1px 10px 12px;
  letter-spacing: 0.1px;
  white-space: wrap;
  outline: none;
  border-radius: 8px;
  cursor: pointer;
  margin-bottom:1rem;
  
}     
button:hover,
.button:focus {
  color: #212121;
  border-color: #888;
  outline: #7AB8FF solid 3px
}
.button.button-primary {
  color: #fff;
  filter: brightness(90%);
}
.button.button-primary:hover,
.button.button-primary:focus {
  color: #fff;
  filter: brightness(90%);
}
  .button.button-whatsapp {
    color: #ffffff;
    background-color: #455a64;
  }
  .button.button-whatsapp:hover,
  .button.button-whatsapp:focus {
    filter: brightness(90%);
  }
  .button.button-instagram {
    color: #ffffff;
    background-image: linear-gradient(-135deg, #1400c8, #b900b4, #f50000);
  }
  .button.button-instagram:hover,
  .button.button-instagram:focus {
    filter: brightness(90%);
  }
  .button.button-faceb {
    color: #ffffff;
    background-color: #1877f2;
  }
  .button.button-faceb:hover,
  .button.button-faceb:focus {
    filter: brightness(90%);
  }